@media only screen and (min-width: 769px) {
.disb_pc{
	display:block;
}
.disn_pc{
	display:none;
}
.flpc{
	float:left;
}
.frpc{
	float:right;
}
.w{
	width:1200px;
	margin:0 auto;
}
.w_pc{
	width:1200px;
	margin:0 auto;
}
.indtop{
	width:100%;
	min-width:1200px;
	/* height:172px; */
	/* background:#0f68b3; */
}
.indtop_1{
	width:100%;
	height:2px;
	background:url(../img/2.png);
}
.indtop_2{
	font-size: 14px;
	color: #797979;
	line-height: 48px;
}
.indtop_2 a{
	font-size: 14px;
	color: #797979;
	padding: 0 10px;
}
.indtop_2 a:hover{
	text-decoration:underline;
}
.searchdiv{
	width:240px;
	height:40px;
	background-color:#f4f4f4;
	background-size:22px;
	background-repeat:no-repeat;
	background-position:265px center;
	border-radius:19px;
	border:none;
	padding:0;
	color:#282828;
	padding-left:20px;
	outline:none;
	margin-top:13px;
}
.wp_search .keyword{
	width: 200px !important;
	height:40px;
	border:none;
	outline:none;
	background-color:#f4f4f4;
}
.wp_search .search{
	width:18px;
	height:18px;
	border:none;
	outline:none;
	margin-right:15px;
	margin-top:10px;
	cursor:pointer;
	background:url(../img/sse.png);
}
.search input::-webkit-input-placeholder{
	color: #282828;
}
	
.nav{
	width: 100%;
	height: 48px;
	background: #01426c;
}
.nav_c{text-align:center;}

ul.nav_c > li > ul{ display: none;}
ul.nav_c > li.on > ul{ display: block;}
ul.nav_c > li > ul > li > ul{ display: none;}
ul.nav_c > li.on > ul > li.on > ul{ display: block;}
ul.nav_c li{ position: relative;}
ul.nav_c > li > ul > li ul{ position:  absolute; top: 0; right: -100%;z-index: 999;overflow: hidden;}


ul.nav_c li{
	display:inline-block;
	padding: 0 15px;
	line-height:48px;
	font-size:18px;
	color:#FFFFFF;
	cursor:pointer;
	position:relative;
}
ul.nav_c li a{
	display:block;
	color:#FFFFFF;
}
ul.nav_c li:hover{
	background:#023556;
	color:#FFFFFF;
}
ul.nav_c li:hover a{
	color:#FFFFFF;
}
.nav li .second-nav{
	width:100%;
	display: none;
	z-index:999;
	position:absolute;
	background:#023556;
	left:0;
}
.nav li .second-nav li{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #023556;
	display:block;
	padding:0;
	color:#0f68b3;
	font-size: 14px;
	position:relative;
}
.nav li .second-nav li ul{
	width: 100%;
	left: auto;
}
.nav li .second-nav li ul li{
	background:#011e31;
	border-bottom:1px solid #FFFFFF;
}
.nav li .second-nav li:hover{
	background:#011e31;
}
.nav li .second-nav li ul li:hover{
	background:#0f5790;
}


/* banner */

.pcbanner{
	width: 100%;
	/* height: 480px; */
}

.pcbanner img{
	width: 100%;
	/* height: 480px; */
}

.pcbanner-1{
	position: absolute;
	left: 10%; 
	right: 0; 
	bottom: 30px;
	height: 60px;
	width:80%;
	background: rgba(0,0,0,.6);
	text-indent: 2em;
	font-size: 20px;
	line-height: 60px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
	color: #FFFFFF;
}
/* banner */
/* pc-part1 */
.pcpart1-1{
	width: 833px;
	float: left;
}
.pcpart1{
	margin-top: 40px;
}


.pctit{
	width: 100%;
}
.pctit img{
	vertical-align: bottom;
}
.pctit p{
	color: #282828;
	font-size: 24px;
	line-height: 24px;
}
.pctit p a{
	float: right;
	font-size: 14px;
	color: #808080;
}
.pctit p a:hover{
	text-decoration: underline;
}
.pctit span{
	color: #01426c;
	font-size: 14px;
}
.pcpart1-x{
	float:left;
	width: 402px;
	height: 305px;
	margin-top: 18px;
}
.pcpart1-t a{
	color:#fff;
}
.pcpart1-t{
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 38px;
	background: rgba(0,0,0,.6);
	text-indent: 1em;
	font-size: 14px;
	line-height: 38px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
	color: #FFFFFF;
}
/* .boxpc{float:left;width: 402px;height: 305px; overflow: hidden;position: relative;}
.boxpc-1 ul{}
.boxpc-1 ul li{width: 100%;height: 100%;position: relative;overflow: hidden;}
.boxpc-1 ul li img{display:block;width: 100%; height: 100%;}
.boxpc-1 ul li h2{position: absolute;left: 0;  bottom: 0;height: 40px;width:100%;background: rgba(0,0,0,.6);text-indent: 1em;
				padding-right:500px ; font-size: 14px;line-height: 40px;text-overflow: ellipsis;overflow: hidden;
				white-space: nowrap;font-weight: normal;color: ghostwhite}

.boxpc-2{position: absolute;right: 12px;bottom: 14px;}
.boxpc-2 ul li{float:left;width: 5px;height: 5px;overflow: hidden; margin: 0 5px; 
				background:#FFFFFF;text-indent: 100px;cursor: pointer;}
.boxpc-2 ul .on{background: #00a0e9;} */
.pcpart1-3{
	width: 400px;
	float: right;
}
.pcpart1-3 li{
	list-style: url(../img/pc-4.jpg) inside;
}
.pcpart1-3 li a{
	font-size: 16px;
	color: #444444;
	line-height: 48px;
}
.pcpart1-3 li a span{
	font-size: 14px;
	color: #8a8a8a;
	float: right;
}
.pcpart1-3 li a:hover{
	color: #013556;
}
.pcpart1-3 li a:hover span{
	color: #013556;
}
.pcpart1-2{
	float: right;
	width: 340px;
}
.pcpart1-4 li{
	margin-top: 15px;
}
.pcpart1-4 li a p{
	float: left;
	text-align: center;
}
.pcpart1-4 li a p span:nth-of-type(1){
	display: block;
	width: 66px;
	height: 35px;
	background: #01426c;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	line-height: 35px;
}
.pcpart1-4 li a p span:nth-of-type(2){
	color: #7f7f7f;
	font-size: 16px;
	line-height: 34px;
}
.pcpart1-5{
	width: 255px;
	float: right;
	margin-right: 5px;
	border-bottom: #dcdcdc dashed 1px;
	font-size: 15px;
	line-height: 24px;
	color: #5a5a5a;
	padding-bottom: 8px;
}
.pcpart1-4 li:hover .pcpart1-5{
	text-decoration: underline;
}
/* pc-part1 */

/* pc-part2 */
.pcpart2{
	width: 100%;
	height: auto;
	background: #f8f8f8;
	padding: 45px 0;
	margin-top: 40px;
}
.pcpart2-1{
	width: 403px;
	float: left;
}
.pcpart2-1 ul li a p{
	font-size: 16px;
	color: #444444;
}
.pcpart2-1 ul li{
	margin-top: 24px;
}
.pcpart2-1 ul li a img{
	vertical-align: middle;
}
.pcpart2-1 ul li a span{
	color: #8e8e8f;
	font-size: 14px;
	line-height: 30px;
}
.pcpart2-2{
	width: 403px;
	float: left;
}
.pcpart2-2list li{
	list-style: url(../img/pc-4.jpg) inside;
}
.pcpart2-2list li a{
	font-size: 16px;
	color: #444444;
	line-height: 42px;
}
.pcpart2-2list li a span{
	font-size: 14px;
	color: #8a8a8a;
	float: right;
}
.pcpart2-2list li a:hover{
	color: #013556;
}
.pcpart2-2list li a:hover span{
	color: #013556;
}
.jian{
	float: left;
	width: 32px;
	height: 32px;
}
.pcpart2-3{
	width: 340px;
	float: right;
}
.pcpart2-3 a{
	display: block;
	width: 340px;
	height: 69px;
	line-height: 69px;
	color: #8a8a8a;
	font-size: 20px;
	text-indent: 6em;
}
.pcpart2-3 a:nth-of-type(1){
	background: url(../img/pc-13.jpg);
}
.pcpart2-3 a:nth-of-type(1):hover{
	background: url(../img/pc-13h.jpg);
	color: #FFFFFF;
}
.pcpart2-3 a:nth-of-type(2){
	margin-top: 10px;
	background: url(../img/pc-14.jpg);
}
.pcpart2-3 ul a:nth-of-type(2):hover{
	background: url(../img/pc-14h.jpg);
	color: #FFFFFF;
}
.pcpart2-3 a:nth-of-type(3){
	margin-top: 10px;
	background: url(../img/pc-15.jpg);
}
.pcpart2-3 a:nth-of-type(3):hover{
	background: url(../img/pc-15h.jpg);
	color: #FFFFFF;
}
.pcpart2-3 a:nth-of-type(4){
	margin-top: 10px;
	background: url(../img/pc-16.jpg);
}
.pcpart2-3 a:nth-of-type(4):hover{
	background: url(../img/pc-16h.jpg);
	color: #FFFFFF;
}
.pcpart2-3 a:nth-of-type(5){
	margin-top: 10px;
	background: url(../img/pc-17.jpg);
}
.pcpart2-3 a:nth-of-type(5):hover{
	background: url(../img/pc-17h.jpg);
	color: #FFFFFF;
}
.pcpart3{
	padding: 40px 0;
}
/* pc-part2 */

/* bottom */
.bottom{
	width: 100%;
	height: auto;
	background: #ecf1f5;
	padding-top: 20px;
	padding-bottom: 50px;
}
.lianjie{
	font-size: 16px;
	line-height: 60px;
	color: #414141;
}
.lianjie img{
	vertical-align: middle;
}
.lianjie span{
	color: #215376;
	font-size: 20px;
}
.lianjie a{
	font-size: 16px;
	color: #414141;
}
.lianjie a:hover{
	text-decoration: underline;
}
.bottom-2{
	padding-top: 50px;
	border-top: #dae2e9 solid 1px;
}
.bottom-2 p{
	float: left;
	font-size: 14px;
	color: #282828;
	line-height: 30px;
	margin-left: 20px;
}
.bottom-3{
	float: right;
	width: 142px;
	text-align: center;
	font-size: 12px;
	line-height: 24px;
	color: #4e555c;
	margin-right: 60px;
}
/* bottom */


.listpart1{
	width: 260px;
	float: left;
}
.listpart1-1{
	width: 260px;
	height: 70px;
	background: url(../img/pclist-3.jpg) no-repeat;
	font-size: 18px;
	line-height:70px;
	color: #282828;
	text-indent: 2.6em;
}
.listpart1-1:hover,.listpart1-1.on{
	background: url(../img/pclist-3h.jpg) no-repeat;
	color: #01426c;
}
.listpart1-2{
	width: 100%;
	height: auto;
	background: #eeeeee;
}
.listpart1-2 li a{
	display: block;
	width: 86%;
	margin: 0 auto;
	/* height: 45px; */
	font-size: 16px;
	line-height: 45px;
	color: #282828;
	border-bottom: #FFFFFF solid 1px;
	text-indent: 2.4em;
}
.listpart2{
	width: 900px;
	float: right;
}
.listpart2-1 span{
	font-size: 24px;
	line-height: 24px;
	color: #282828;
}
.listpart2-1 p{
	float: right;
	color: #818181;
	font-size: 14px;
}
.listpart2-1 p img{
	vertical-align: bottom;
}
.listpart2-1 p a{
	color: #818181;
	font-size: 14px;
}
.listpart2-1 p a:hover,.listpart2-1 p a.on{
	color: #01426c;
}
.pclist-list{
	width: 100%;
}
.pclist-list li{
	display: block;
	width: 100%;
	height: auto;
	padding: 10px 0;
	border-bottom: #f0f0f0 solid 1px;
}
.pclist-list li:hover{
	border-bottom: #01426c dotted 1px;
}
.pclist-list li a img{
	/* float: left; */
}
.pclist-list li a div{
	width: 638px;
	float: right;
	margin-right: 10px;
}
.pclist-list li a div h1{
	font-size: 18px;
	color: #333333;
	line-height: 26px;
}
.pclist-list li a div p{
	color: #616161;
	font-size: 14px;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.pclist-list li a div span{
	color: #616161;
	font-size: 14px;
	line-height: 24px;
}
.page{
	width: 100%;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 60px;
}
.page a{
	padding: 4px 8px;
	border: #dddddd solid 1px;
	color: #9c9c9c;
	font-size: 13px;
}
.page a:hover{
	border: #01426c solid 1px;
	background: #01426c;
	color: #FFFFFF;
}

.pcinfo-1{
	width: 100%;
	height: auto;
	padding-top:10px;
	padding-bottom: 60px;
	border: #eae9ea solid 1px;
	box-shadow: 0 0 10px #eae9ea;
	margin-top: 20px;
	margin-bottom: 40px;
}
.pcinfo-2{
	width: 96%;
	margin: 0 auto;
}
.pcinfo-3{
	width: 98%;
	height: auto;
	padding: 10px 1%;
	background: #f8f8f8;
}
.pcinfo-3 img{
	float: left;
}
.pcinfo-4{
	float: left;
	width: 680px;
	margin-left: 20px;
}
.pcinfo-5{
	width: 100%;
	border-bottom: #dcdcdc solid 1px;
}
.pcinfo-5 h1{
	float: left;
	color: #01426c;
	font-size: 36px;
	line-height: 36px;
}
.pcinfo-5 span{
	display: block;
	float: left;
	background: #dcdcdc;
	width: 52px;
	height: 24px;
	border-radius: 30px;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
	color: #282828;
	margin-top: 10px;
	margin-left: 18px;
}
.pcinfo-5 p{
	color: #383838;
	font-size: 14px;
	line-height: 36px;
}
.pcinfo-6 img{
	vertical-align: middle;
}
.pcinfo-6{
	font-size: 14px;
	color: #383838;
	line-height: 14px;
	margin-top: 10px;
}
.pcinfo-7{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 10px;
	border-bottom: #EEEEEE solid 1px;
	font-size: 24px;
	line-height: 24px;
	color: #282828;
}
.pcinfo-7 img{
	vertical-align: middle;
}
.pcinfo-8{
	color: #878787;
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
}

}

@media only screen and (max-width: 768px) {
html {
    padding: 0;
    margin:0;
    font-size: 625%;
    -webkit-text-size-adjust: none;
    -webkit-overflow-scrolling: touch;
}

body {
    padding: 0;
    font-size: 0.13em;
    max-width: 768px;
    margin: 0 auto;
    -webkit-overflow-scrolling: touch;
}
html, body{ margin:0; min-height:100%; }
h1 {
    font-size: .24rem;
}

div,
p,
table,
tr,
td,
form,
ul,
ol,
dl,
li,
p,
h1,
h2,
h3,
h4,
h5,
input{
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


body {
    margin: 0;
    padding: 0;
    color: #444;
    font-family: å¾®è½¯é›…é»‘, å®‹ä½“, Arial, Helvetica, sans-serif;
    
  
}

dt,
li {
    list-style: none;
}
.pa{
	position:absolute;
}
.pr{
	position:relative;
}

img {
    width: 100%;
    height: auto;
    border: none;
    vertical-align: middle;
    max-width: 100%;
    height: auto !important;
}
.w{
	width:93.75%;
	margin:0 auto;
}
.w_sj{
	width:93.75%;
	margin:0 auto;
}
.clear_sj{
	clear:both;
}
@media only screen and (min-width: 375px) {
    html {
        font-size: 700%!important
    }
}
@media only screen and (min-width: 410px) {
    html {
        font-size: 800%!important
    }
}
@media only screen and (min-width: 481px) {
    html {
        font-size: 940%!important
    }
}

@media only screen and (min-width: 561px) {
    html {
        font-size: 1090%!important
    }
}

@media only screen and (min-width: 641px) {
    html {
        font-size: 1250%!important
    }
    body {
        margin: 0 auto;
        max-width: 768px
    }
}
.fs9_{
	font-size:0.09rem;
}
.fs12_{
	font-size:0.12rem;
}
.fs18_{
	font-size:0.18rem;
}
.fs24_{
	font-size:0.24rem;
}
.mt10_{
	margin-top:0.1rem;
}
.ml9_{
	margin-left:0.09rem;
}
.disb_sj{
	display:block;
}
.disn_sj{
	display:none;
}
.flsj{
	float:left;
}
.frsj{
	float:right;
}
.indtop{
	width:100%;
	/* background:#0f68b3; */
	height:0.5rem;
}
.menu{
	margin-top:0.1rem;
}
.logo_sj{
	/* margin-top:0.09rem; */
}
.nav{
	position:absolute;
	width:100%!important;
	right:0;
	background:#01426c;
	z-index:999;
	display:none;
	-webkit-box-shadow:-3px 3px 5px rgba(4, 0, 0, .2);
	-moz-box-shadow:-3px 3px 5px rgba(4, 0, 0, .2);
	box-shadow:-3px 3px 5px rgba(4, 0, 0, .2);
}
.nav_c{
	width:100%;
	margin:0 auto;
	padding-bottom: 0.2rem;
}
.nav li{
	text-align: left;
	/* border-bottom:0.01rem solid rgba(255,255,255,.5); */
	line-height:0.42rem;
	color:#FFFFFF;
	font-size:0.15rem;
	display: block;
	border-bottom: #fff dotted 1px;
	padding: 0px 20px;
}

li {}
.nav li:hover > ul{
	display:block;
}
.nav li ul li:hover > ul{
	display:block;
}
.nav li a{
	/* display:block; */
	color:#FFFFFF;
	/* border-bottom:#fff dotted 1px; */
	/* left: 10px; */
}
.nav li ul li{
	background-color:#025d98;
}
.nav li ul li ul li{
	background-color:#0370b7;
}
.nav li ul li ul li span{
	display:none
}
.second-nav li{
	border-bottom:none;
	font-size:0.125rem;
	line-height:0.3rem;
}
.second-nav li ul li{
	border-bottom:none;
	font-size:0.1rem;
	line-height:0.3rem;
}
.second-nav,.third-nav{
	display: none;
}
#ahediv:hover .third-nav{
	display: block;
}
.third-nav li{
	color:rgba(255,255,255,.5);
	font-size:0.11rem;
	line-height:0.24rem;
}
.third-nav li a{
	color:rgba(255,255,255,.5);
}
.nav li:nth-last-child(2){
	border-bottom:none;
}
.sjbanner{
	width: 100%;
	/* height: 1.5rem; */
	margin-top: 0.1rem;
}
.arrow-bottom {font-size: 0;line-height: 0;border-width: 6px;border-color: #e3eff7;border-bottom-width: 0;border-style: dashed;border-top-style: solid;border-left-color: transparent;border-right-color: transparent;/* margin-left: 80px; *//* right: 10px; */float: right;/* padding-top: 5px; */margin-top: 20px;}
.pcbanner-1{
	position: absolute;
	bottom: 0;
	height: 0.3rem;
	width:100%;
	background: rgba(0,0,0,0.5);
	text-indent: 1em;
	font-size: 0.09rem;
	line-height: 0.3rem;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
	color: #FFFFFF;
}
.sj-part1{
	width: 100%;
	height: 0.82rem;
	background: url(../img/sj-6.jpg);
	background-size:100% 100%;
}
.sj-part1 a{
	display: block;
	width: 20%;
	float: left;
	color: #282828;
	font-size: 0.1rem;
	text-align: center;
}
.sj-part1 a img{
	width: 40%;
	padding-top: 0.1rem;
}
.sj-part1 a:nth-of-type(3) p,.sj-part1 a:nth-of-type(5) p{
	padding-top: 0.1rem;
}
.pcpart1-1{
	/* width:93.75%;	
	margin:0 auto; */
	padding-bottom: 0.1rem;
	border-bottom: #f3f3f3 solid 1px;
}
.pctit{
	width: 100%;
}
.pctit img{
	vertical-align: middle;
}
.pctit p{
	color: #282828;
	font-size: 0.16rem;
	line-height: 0.16rem;
}
.pctit p img{
	width: 8%;
}
.pctit p a{
	float: right;
	font-size: 0.09rem;
	line-height: 0.28rem;
	color: #808080;
}
.pctit p a:hover{
	text-decoration: underline;
}
.pctit span{
	color: #01426c;
	font-size: 0.09rem;
}
.pcpart1{
	margin-top: 0.1rem;
	padding-bottom: 0.1rem;
	border-bottom: #f3f3f3 solid 1px;
}

.pcpart1-x{
	width: 100%;
	/* height: 305px; */
	margin-top: 0.1rem;
}
.pcpart1-t a{
	color:#fff;
}
.pcpart1-t{
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 0.34rem;
	background: rgba(0,0,0,.6);
	text-indent: 1em;
	font-size: 0.09rem;
	line-height: 0.34rem;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
	color: #FFFFFF;
}

.pcpart1-3{
	width: 100%;
}
.pcpart1-3 li{
	list-style: url(../img/pc-4.jpg) inside;
}
.pcpart1-3 li a{
	font-size: 0.13rem;
	color: #444444;
	line-height: 0.24rem;
}
.pcpart1-3 li a span{
	font-size: 0.1rem;
	color: #8a8a8a;
	float: right;
}
.pcpart1-3 li a:hover{
	color: #013556;
}
.pcpart1-3 li a:hover span{
	color: #013556;
}
.pcpart1-2{
	width: 100%;
	margin-top: 0.1rem;
}
.sjpart1-4{
	width: 100%;
}
.sjpart1-4 li a{
	display: block;
	width: 100%;
	color: #444444;
	font-size: 0.13rem;
	line-height: 0.24rem;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
}
.sjpart1-4 li a span{
	color: #01426c;
}
.pcpart2{
	width: 100%;
	height: auto;
	margin-top: 0.1rem;
}
.pcpart2-1{
	width: 100%;
	/* padding-bottom: 0.1rem;
	border-bottom: #f3f3f3 solid 1px; */
}
.pcpart2-1 ul li a p{
	font-size: 0.13rem;
	color: #444444;
}
.pcpart2-1 ul li{
	margin-top: 0.1rem;
	padding-bottom: 0.1rem;
	border-bottom: #dcdcdc dashed 1px;
}
.pcpart2-1 ul li a{
	/* display: block; */
}
.pcpart2-1 ul li a img{
	vertical-align: middle;
	width: 4%;
}
.pcpart2-1 ul li a span{
	color: #8e8e8f;
	font-size: 0.12rem;
	line-height: 0.15rem;
}
.pcpart2-2{
	width: 100%;
	margin-top: 0.1rem;
}
.pcpart2-2list li{
	list-style: url(../img/pc-4.jpg) inside;
}
.pcpart2-2list li a{
	font-size: 0.13rem;
	color: #444444;
	line-height: 0.2rem;
}
.pcpart2-2list li a span{
	font-size: 0.1rem;
	color: #8a8a8a;
	float: right;
}
.pcpart2-2list li a:hover{
	color: #013556;
}
.pcpart2-2list li a:hover span{
	color: #013556;
}
.pcpart3{
	width: 100%;
	padding-bottom: 0.1rem;
	border-bottom: #dcdcdc solid 1px;
}

.bottom-3{
	width: 100%;
	height: auto;
	padding-bottom: 0.1rem;
	background: #f3f3f3;
	padding-top: 0.1rem;
	font-size: 0.09rem;
	color: #282828;
	line-height: 30px;
	text-align: center;
}
.bottom-3 img{
	width: 50%;
}
.bottom-3 p{
	font-size: 0.15rem;
	color: #282828;
	line-height: 0.3rem;
}
.bottom-3 span{
	font-size: 0.09rem;
	color: #282828;
}


/*list*/
.listpart2{
	width: 100%;
}
.listpart2-1{
	padding: 0.1rem 0;
}
.listpart2-1 p{
	color: #818181;
	font-size: 0.09rem;
}
.listpart2-1 p img{
	vertical-align: bottom;
	width: 5%;
}
.listpart2-1 p a{
	color: #818181;
	font-size: 0.09rem;
}
.listpart2-1 p a:hover,.listpart2-1 p a.on{
	color: #01426c;
}
.sjlist-1{
	width: 100%;
	text-align: center;
	padding: 0.18rem 0;
}
.sjlist-1 a{
	padding: 5px 12px;
	font-size: 18px;
	color: #282828;
}
.sjlist-1 a:hover,.sjlist-1 a.on{
	background: #01426c;
	color:#FFFFFF;
}
.pclist-list{
	width: 100%;
}
.pclist-list li{
	display: block;
	width: 100%;
	height: auto;
	padding: 0.1rem 0;
	border-bottom: #f0f0f0 solid 1px;
}
.pclist-list li:hover{
	border-bottom: #01426c dotted 1px;
}
.pclist-list li a img{
	/* float: left; */
	width: 40%;
	height: 0.74rem;
}
.pclist-list li a div{
	width: 58%;
	float: right;
}
.pclist-list li a div h1{
	width: 100%;
	font-size: 0.12rem;
	color: #333333;
	line-height: 0.15rem;
	padding-bottom: 0.08rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.pclist-list li a div p{
	width: 100%;
	height: 0.3rem;
	color: #616161;
	font-size: 0.1rem;
	line-height: 0.15rem;
	/* padding-top: 0.05rem;
	padding-bottom: 0.1rem; */
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	
	overflow: hidden;
}
.pclist-list li a div span{
	color: #616161;
	font-size: 0.09rem;
	line-height: 0.18rem;
}
.page{
	width: 100%;
	text-align: center;
	margin-top: 0.16rem;
	margin-bottom: 0.3rem;
}
.page a{
	padding: 0.05rem 0.1rem;
	border: #dddddd solid 1px;
	color: #9c9c9c;
	font-size: 0.09rem;
}
.page a:hover{
	border: #01426c solid 1px;
	background: #01426c;
	color: #FFFFFF;
}

.pcinfo-1{
	width: 100%;
	height: auto;
	padding-top:0.1rem;
	padding-bottom: 0.3rem;
	border: #eae9ea solid 1px;
	box-shadow: 0 0 10px #eae9ea;
	margin-top: 0.1rem;
	margin-bottom: 0.2rem;
}
.pcinfo-2{
	width: 96%;
	margin: 0 auto;
}
.pcinfo-3{
	width: 98%;
	height: auto;
	padding: 0.1rem 1%;
	background: #f8f8f8;
}
.pcinfo-3 img{
	float: left;
	width: 26%;
}
.pcinfo-4{
	float: left;
	width: 68%;
	margin-left: 2%;
}
.pcinfo-5{
	width: 100%;
	border-bottom: #dcdcdc solid 1px;
}
.pcinfo-5 h1{
	float: left;
	color: #01426c;
	font-size: 0.18rem;
	line-height: 0.18rem;
}
.pcinfo-5 span{
	display: block;
	float: left;
	background: #dcdcdc;
	width: 0.26rem;
	height: 0.12rem;
	border-radius: 30px;
	text-align: center;
	line-height: 0.12rem;
	font-size: 0.09rem;
	color: #282828;
	margin-top: 0.05rem;
	margin-left: 0.09rem;
}
.pcinfo-5 p{
	color: #383838;
	font-size: 0.09rem;
	line-height: 0.18rem;
}
.pcinfo-6 img{
	width: 8%;
	margin-top: 0.05rem;
	float: left;
}
.pcinfo-6 span{
	display: block;
	width: 90%;
	float: right;
	font-size: 0.09rem;
	color: #383838;
	line-height: 0.12rem;
	margin-top: 0.05rem;
}
.pcinfo-7{
	width: 100%;
	padding-top: 0.2rem;
	padding-bottom: 0.1rem;
	border-bottom: #EEEEEE solid 1px;
	font-size: 0.12rem;
	line-height: 24px;
	color: #282828;
}
.pcinfo-7 img{
	vertical-align: middle;
	width: 6%;
}
.pcinfo-8{
	color: #878787;
	font-size: 0.09rem;
	line-height: 0.15rem;
	margin-top: 0.1rem;
}


}

img{border:0px;}